@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
/*
font-family: "Noto Sans JP", sans-serif;
*/

@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
/*
font-family: "Lato", sans-serif;
*/

@import url("https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&display=swap");
/*
font-family: "Courier Prime", monospace;
*/

@import url("https://fonts.googleapis.com/css2?family=Quantico:ital,wght@0,400;0,700;1,400;1,700&display=swap");
/*
font-family: "Quantico", sans-serif;
*/

@import url("https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap");
/*
font-family: "Press Start 2P", system-ui;
*/

@import url("https://fonts.googleapis.com/css2?family=Bitcount+Prop+Single:wght@100..900&display=swap");
/*
font-family: "Bitcount Prop Single", system-ui;
*/

/*==================================================
  root
==================================================*/

:root {
  /* color */
  --color-bg-light: #f9f8f6;
  --color-bg-dark: #444;
  --color-text: #333;
  --color-white: #fff;

  /* font */
  --font-jp: "Noto Sans JP", sans-serif;
  --font-en: "Lato", sans-serif;
  --font-h2: "Lato", sans-serif;

  /* weight */
  --wit-h2: 700;
}

.c-main {
  color: var(--color-main) !important;
}

::selection {
  background-color: #ed2939;
  color: #fff;
}
/*==================================================
  html
==================================================*/

html {
  scroll-behavior: smooth;
  scroll-padding-top: 61px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*==================================================
  body
==================================================*/
body {
  color: var(--color-text);
  font-family: var(--font-jp);
  font-weight: normal;
  font-feature-settings: "palt" 1;
}

* {
  min-height: 0vw;
  /* Safari clamp関数対策 */
}

img {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  touch-callout: none;
  user-select: none;
}

p,
img,
ul,
div,
ol {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*==================================================
  header
==================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 0 20px 0 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  transition: color 0.3s ease;
  backdrop-filter: blur(20px);
}

@media screen and (max-width: 768px) {
  header {
    padding: 0 10px 0 20px;
  }
}

.site-logo {
  width: 180px;
  /* ロゴのサイズ調整 */
  height: 40px;
}

.site-logo a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  /* リンクの下線を消す */
}

.site-logo svg {
  width: 100%;
  height: 100%;
  transition: fill 0.3s ease;
}

.pc-menu {
  align-items: center;
}

.pc-menu ul {
  list-style: none;
  display: flex;
  gap: 30px;
}

.pc-menu a {
  text-decoration: none;
  color: inherit;
  line-height: 60px;
  position: relative;
  /* ::afterの位置基準 */
  padding-bottom: 5px;
  /* 下線との間隔 */
  font-size: 14px;
  font-weight: 500;
}

/* アンダーラインの設定 */
.pc-menu a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  /* 下線の太さ */
  background: currentColor;
  /* ヘッダーの文字色を継承 */
  transform: scaleX(0);
  /* 初期状態で縮小 */
  transform-origin: center;
  /* 中央から伸びる */
  transition: transform 0.2s ease;
  /* アニメーション */
}

/* ホバー時にアンダーラインが伸びる */
.pc-menu a:hover::after {
  transform: scaleX(1);
  /* フル幅に拡大 */
}

/*----------------------------------------
  sp
----------------------------------------*/

.hamburger-btn {
  display: none;
  width: 40px;
  height: 40px;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  outline: none;
  position: relative;
}

.hamburger-btn span {
  position: absolute;
  width: 28px;
  height: 3px;
  transition: all 0.2s ease;
  left: 5px;
}

.hamburger-btn .top {
  top: 8px;
}

.hamburger-btn .middle {
  top: 18px;
}

.hamburger-btn .bottom {
  top: 28px;
}

.hamburger-btn.active .top {
  transform: translateY(10px) rotate(45deg);
}

.hamburger-btn.active .middle {
  opacity: 0;
}

.hamburger-btn.active .bottom {
  transform: translateY(-10px) rotate(-45deg);
}

.sp-menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background: black;
  transition: right 0.3s ease;
  overflow-y: auto;
  z-index: 999;
}

.sp-menu.active {
  right: 0;
}

.sp-menu ul.menu {
  list-style: none;
  padding: 70px 20px 20px 20px;
  margin: 0;
}

.sp-menu ul.menu li {
  border-bottom: #222 1px solid;
}

.sp-menu ul.menu a {
  text-decoration: none;
  color: var(--color-white);
  font-weight: 500;
  font-size: 16px;
  display: block;
  padding: 20px 0;
}

.sp-menu ul.sns {
  display: inline-flex;
  gap: 30px;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .sp-menu ul.sns {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}

.sp-menu ul.sns li {
  width: 28px;
  height: auto;
}

.sp-menu ul.sns li img {
  filter: invert(1);
  width: 100%;
  height: auto;
}

.sp-menu ul.sns li a {
  color: inherit;
}

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@media (max-width: 768px) {
  .pc-menu {
    display: none;
  }

  .hamburger-btn {
    display: block;
  }
}

.sp-menu .material-icons-round {
  font-size: 20px;
  vertical-align: middle;
  margin-right: 10px;
}

/*==================================================
  page-top
==================================================*/

.rocket-button {
  position: fixed;
  bottom: -100px;
  right: 14px;
  width: 38px;
  height: auto;
  cursor: pointer;
  transition: all 0.3s ease;
  opacity: 0;
  z-index: 1000;
}

.rocket-button img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  filter: drop-shadow(0 0 4px rgba(255, 255, 255, 1));
}

.rocket-button.visible {
  bottom: 15px;
  opacity: 1;
}

.rocket-button.animate-up {
  animation: flyUp 1s ease-in forwards;
  /* ロケットは1秒で上へ */
}

@keyframes flyUp {
  0% {
    bottom: 20px;
    opacity: 1;
  }

  100% {
    bottom: 100vh;
    opacity: 0;
  }
}

/*----------------------------------------
  text up
----------------------------------------*/
/* 基本的なspanのアニメーション設定 */
.animated-text span {
  display: inline-block;
  transform: translateY(100%) scale(0.9);
  opacity: 0;
  margin: 0;
  padding: 0;
  /* パディングを明示的にリセット */
}

/* アニメーションが発火したとき */
.animated-text.animate span {
  animation: slideUp 0.6s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

/* アニメーションの定義 */
@keyframes slideUp {
  0% {
    transform: translateY(70%) scale(0.9);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1);
    opacity: 1;
  }
}

/* <br>タグのスタイル設定 */
.animated-text br {
  line-height: 1.4;
  /* 行間の高さを調整 */
  margin: 0;
  padding: 0;
  display: inline-block;
  height: 0;
  /* 余分な高さを消す */
}
/*==================================================
  common
==================================================*/
.br-pc {
  display: block;
}

.br-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .br-pc {
    display: none;
  }

  .br-sp {
    display: block;
  }
}

.dots {
  -webkit-text-emphasis: filled;
  text-emphasis: filled;
}

/*==================================================
contents
==================================================*/
.content {
  position: relative;
}

section {
  color: var(--color-text);
}

.title {
  display: flex;
  justify-content: start;
  align-items: end;
  padding: clamp(20px, 3vw, 40px);
}

h2 {
  display: inline-block;
  font-size: clamp(24px, 7.5vw, 100px);
  font-family: var(--font-h2);
  font-weight: var(--wit-h2);
  text-align: left;
  line-height: 100%;
}

.title-jp {
  display: inline-block;
  font-size: clamp(14px, 1.8vw, 20px);
  font-weight: 600;
  text-align: left;
  line-height: 100%;
  padding-left: 2vw;
  padding-bottom: 1vw;
}

.title-jp::before {
  content: "──";
  margin-right: 20px;
}

section .inner {
  width: 100%;
  margin-inline: auto;
  padding: clamp(20px, 3vw, 40px);
  position: relative;
}

.motto {
  font-family: "Bitcount Prop Single", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  position: relative;
  color: #fff;
  z-index: 2;
  text-align: center;
  font-size: clamp(14px, 2.8vw, 28px);
  /* text-shadow: 2px 2px 8px #000; */
  text-shadow: 0 0 4px #ffffffdb;
  line-height: 160%;
  padding: 20px 6vw;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .motto {
    font-size: clamp(10px, 2vw, 20px);
  }
}

.typing {
  display: inline-block;
  white-space: nowrap;
  opacity: 0;
  transition: opacity 0.3s;
}

/* .typing::before {
  content: "> ";
} */

/*----------------------------------------
  glitch
----------------------------------------*/
.typing.glitch {
  animation: glitch-flicker 0.2s steps(2, end) infinite;
  color: #0ff;
  text-shadow: 0 0 4px #0ff;
}

@keyframes glitch-flicker {
  0% {
    opacity: 1;
    transform: none;
  }
  50% {
    opacity: 0.5;
    transform: translateX(-1px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

/*==================================================
  top
==================================================*/
#top {
  height: 100vh;
  background: var(--color-bg-light);
  background-image: url(../img/top-bg.webp);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #top {
    height: 100vh;
    padding-top: 6vh;
    background-attachment: scroll;
    background-position: center center;
  }
}

#top .top-inner {
  width: 100%;
  height: 100vh;
  padding: 0 8vw;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  #top .top-inner {
    height: 94vh;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: start;
    padding-top: 64px;
    padding-bottom: 64px;
  }
}

#top h1.catch {
  position: relative;
  width: 55%;
}
@media screen and (max-width: 768px) {
  #top h1.catch {
    width: 100%;
  }
}

#top .catch .catch-main {
  width: 100%;
  position: relative;
  font-size: clamp(20px, 4.5vw, 88px);
  font-weight: 800;
  line-height: 120%;
  color: #000;
  display: none;
}

#top .catch .catch-sub {
  width: 100%;
  position: relative;
  font-size: clamp(12px, 1.4vw, 20px);
  line-height: 100%;
  font-weight: 800;
  color: #000;
  margin-top: 1vw;
  font-family: var(--font-en);
  /* text-transform: uppercase; */
  display: none;
}
@media screen and (max-width: 768px) {
  #top .catch .catch-main {
    font-size: clamp(20px, 8vw, 40px);
  }
}

#top .top-image {
  position: relative;
  width: 45%;
  padding: 0 3vw;
  display: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  #top .top-image {
    width: 70%;
    height: auto;
    margin-top: 64px;
    margin-inline: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 0 5vw;
  }
}

@media screen and (max-width: 640px) {
  #top .top-image {
    width: 80%;
    height: auto;
    margin-top: 64px;
    margin-inline: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 0 5vw;
  }
}

#top .top-image img {
  width: 100%;
  height: auto;
  filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.35));
}

#top .c341 {
  position: absolute;
  left: 30px;
  bottom: 20px;
  z-index: 1;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #top .c341 {
    left: 20px;
    bottom: 20px;
  }
}
#top .c341 .barcode {
  width: 70px;
  height: auto;
}

#top .c341 img {
  width: 100%;
  height: auto;
}

#top .c341 .respect {
  font-size: 8px;
  font-family: var(--font-en);
  display: inline-block;
  text-align: left;
  line-height: 1;
  padding-left: 7px;
}

#top .c341 .respect .emphasize {
  font-size: 10px;
  font-weight: 800;
  display: inline-block;
}

/*----------------------------------------
  scroll
----------------------------------------*/
.scroll-down {
  position: absolute;
  padding: 10px 10px 62px;
  overflow: hidden;
  color: #000;
  font-size: 10px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
  bottom: 10px;
  right: 15px;
  z-index: 1;
}

.scroll-down::after {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 46%;
  width: 1px;
  height: 45px;
  background: rgba(0, 0, 0, 0.45);
}

.scroll-down::after {
  animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

/*==================================================
  launch
==================================================*/
#launch {
  background: var(--color-bg-dark);
  color: var(--color-white);
  position: relative;
}

#launch::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.35);
  /* 黒の透明度で暗さを調整（0.5は50%の暗さ） */
  z-index: 1;
}

/*==================================================
  about
==================================================*/
#about {
  background: var(--color-bg-light);
  background-image: url(../img/bg.webp);
  overflow-x: hidden;
  position: relative;
  overflow: hidden;
}

#about .about-wrap {
  position: relative;
  width: 100%;
  max-width: 1200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-inline: auto;
}

@media screen and (max-width: 768px) {
  #about .about-wrap {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
}

#about .about-wrap .image {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  /* padding-right: 6vw; */
}

@media screen and (max-width: 768px) {
  #about .about-wrap .image {
    width: 100%;
    margin-inline: auto;
  }
}

#about .about-wrap .image img {
  width: 65%;
  height: auto;
  /* opacity: 0.2; */
}

@media screen and (max-width: 768px) {
  #about .about-wrap .image img {
    width: 55%;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

#about .about-wrap .greeting {
  width: 50%;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 1vw 1vw 5vw;
}

@media screen and (max-width: 768px) {
  #about .about-wrap .greeting {
    width: 100%;
  }
}

#about .about-wrap .greeting .catch {
  font-size: clamp(17px, 2.4vw, 34px);
  font-weight: 800;
  line-height: 150%;
  margin-bottom: 2vw;
  text-align: left;
}

#about .about-wrap .greeting .catch-en {
  font-size: clamp(13px, 1.6vw, 20px);
  font-weight: 600;
  line-height: 160%;
  margin-bottom: 1.5vw;
  text-align: left;
  font-family: var(--font-en);
  font-style: oblique;
}

#about .about-wrap .greeting .text {
  font-size: clamp(12px, 1.2vw, 14px);
  line-height: 220%;
  letter-spacing: 0.04rem;
  word-break: break-word;
  overflow-wrap: break-word;
}

#about .about-wrap .greeting .highlight {
  font-weight: 700;
}

/*----------------------------------------
  マーカー
----------------------------------------*/
.marker-pink {
  background: linear-gradient(to top, rgba(255, 182, 193, 0.6) 50%, transparent 50%);
  padding: 0 4px;
}

.marker-blue {
  background: linear-gradient(to top, rgba(173, 216, 230, 0.5) 50%, transparent 50%);
  padding: 0 4px;
}

.marker-white {
  background: linear-gradient(to top, rgba(255, 255, 255, 1) 50%, transparent 50%);
  padding: 0 4px;
}

/*==================================================
  slogan
==================================================*/
#slogan {
  background: var(--color-bg-dark);
  color: var(--color-white);
  position: relative;
}

#slogan::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  /* 黒の透明度で暗さを調整（0.5は50%の暗さ） */
  z-index: 1;
}

/*==================================================
  services
==================================================*/
#services {
  background: var(--color-bg-light);
  background-image: url(../img/services-bg.webp);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  overflow-x: hidden;
  position: relative;
}
@media screen and (max-width: 768px) {
  #services {
    background-attachment: scroll;
    background-position: center center;
  }
}

#services .lead-text {
  width: 100%;
  margin-inline: auto;
  height: auto;
  text-align: right;
  padding: 3vw 8vw;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  #services .lead-text {
    text-align: left;
    padding: 2vw 20px 2vw 20px;
  }
}

#services .lead-text p {
  text-align: left;
  display: inline-block;
  font-size: clamp(14px, 2.2vw, 34px);
  line-height: 160%;
  font-weight: 800;
}

#services .service-inner {
  width: 100%;
  max-width: 1000px;
  margin-inline: auto;
  padding: clamp(20px, 3vw, 40px);
  position: relative;
  display: flex;
}

#services ul.service-list {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  margin-top: 3vw;
}
@media screen and (max-width: 768px) {
  #services ul.service-list {
    width: 100%;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
    gap: 20px;
    margin-top: 3vw;
  }
}

#services ul.service-list li {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: start;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  #services ul.service-list li {
    width: calc(50% - 10px);
    margin-bottom: 50px;
  }
}

#services ul.service-list li:nth-child(even) {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: end;
}
@media screen and (max-width: 768px) {
  #services ul.service-list li:nth-child(even) {
    width: calc(50% - 10px);
  }
}

#services ul.service-list li .box {
  width: 80%;
  position: relative;
  display: flex;
}

@media screen and (max-width: 768px) {
  #services ul.service-list li .box {
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: start;
  }
}

#services ul.service-list li .box .photo {
  width: 45%;
  height: auto;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
  border-radius: 6px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #services ul.service-list li .box .photo {
    width: 100%;
  }
}

#services ul.service-list li .box .photo img {
  width: 100%;
  height: auto;
}

#services ul.service-list li .box .text-box {
  width: 55%;
  height: auto;
  padding-left: 1vw;
}
@media screen and (max-width: 768px) {
  #services ul.service-list li .box .text-box {
    width: 100%;
  }
}

#services ul.service-list li .box .text-box .en {
  font-family: var(--font-en);
  font-weight: 900;
  font-size: clamp(18px, 2.2vw, 22px);
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  #services ul.service-list li .box .text-box .en {
    margin-top: 10px;
  }
}

#services ul.service-list li .box .text-box .jp {
  font-weight: 600;
  font-size: clamp(10px, 1vw, 11px);
  margin-top: 8px;
  color: #ed2939;
}

#services ul.service-list li .box .text-box .text {
  font-size: clamp(12px, 1.2vw, 14px);
  margin-top: 20px;
  line-height: 180%;
}

/*==================================================
  space
==================================================*/
#space {
  background: var(--color-bg-dark);
  color: var(--color-white);
  position: relative;
}

#space::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  /* 黒の透明度で暗さを調整（0.5は50%の暗さ） */
  z-index: 1;
}

/*==================================================
  network
==================================================*/
#network {
  background: var(--color-bg-light);
  background-image: url(../img/bg.webp);
  overflow-x: hidden;
  position: relative;
}

#network .lead-text {
  width: 100%;
  margin-inline: auto;
  height: auto;
  text-align: right;
  padding: 3vw 8vw;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  #network .lead-text {
    text-align: left;
    padding: 2vw 20px 2vw 20px;
  }
}

#network .lead-text p {
  text-align: left;
  display: inline-block;
  font-size: clamp(14px, 2.2vw, 34px);
  line-height: 160%;
  font-weight: 800;
}

#network .network-inner {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
  padding: 80px clamp(20px, 3vw, 40px) 60px;
  position: relative;
  display: flex;
}
@media screen and (max-width: 768px) {
  #network .network-inner {
    padding: 30px clamp(20px, 3vw, 40px) 60px;
  }
}

#network .network {
  display: flex;
  flex-wrap: wrap;
  gap: 3vw;
}
@media screen and (max-width: 768px) {
  #network .network {
    gap: 4vw;
  }
}

#network .network li {
  width: calc(33.3% - 2vw);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  /* border-radius: 5px; */
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
  padding-bottom: 8px;
  background-color: rgba(255, 255, 255, 0.6);
  background-blend-mode: lighten;
  background-size: 120px auto;
  border-radius: 6px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 1024px) {
  #network .network li {
    width: calc(50% - 2vw);
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 480px) {
  #network .network li {
    width: 100%;
    margin-bottom: 0px;
  }
}

#network .network li .photo {
  position: relative;
  width: 100%;
}

#network .network li .photo img {
  width: 100%;
  height: auto;
  /* border-radius: 5px 5px 0 0; */
}

#network .network li .jp {
  font-size: clamp(14px, 1.8vw, 20px);
  color: #000;
  font-weight: 700;
  margin-top: 30px;
  padding: 0 10px;
  position: relative;
  text-align: center;
}

#network .network li .en {
  font-size: clamp(11px, 1vw, 11px);
  color: #ed2939;
  font-weight: 500;
  margin-top: 10px;
  padding: 0 10px;
  position: relative;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #network .network li .jp {
    margin-top: 15px;
  }
  #network .network li .en {
    margin-top: 8px;
  }
}

#network .network li .text {
  font-size: clamp(12px, 1.4vw, 14px);
  text-align: left;
  line-height: 200%;
  padding: 20px;
  word-break: break-word;
}
@media screen and (max-width: 768px) {
  #network .network li .text {
    line-height: 180%;
    padding: 12px 12px 12px 12px;
  }
}

#network .network li .url {
  margin-top: auto;
  padding: 12px 20px 20px 20px;
  text-align: center;
}

#network .network li .url a {
  font-family: var(--font_en);
  font-size: 12px;
  font-weight: 400;
  color: #999999;
  transition: 0.2s ease-in-out;
}

#network .network li .url a:hover {
  text-decoration: underline;
  color: #ed2939;
}

#network .network li .url .material-icons-round {
  font-size: 14px;
  vertical-align: bottom;
}

/* TEXT loop animation */
.loop-wrap {
  display: flex;
  width: 100vw;
  overflow: hidden;
  margin-top: 2vw;
}

.loop-wrap div {
  flex: 0 0 auto;
  white-space: nowrap;
  font-size: 10vw;
  font-family: var(--font-en);
  font-weight: 100;
  color: rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 768px) {
  .loop-wrap div {
    font-size: 16vw;
    color: rgba(0, 0, 0, 0.4);
  }
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }

  to {
    transform: translateX(-200%);
  }
}

.loop-wrap div:nth-child(odd) {
  animation: loop 50s -25s linear infinite;
}

.loop-wrap div:nth-child(even) {
  animation: loop2 50s linear infinite;
}

.flow {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10vw 1vw;
}

.flow .flow-cat {
  width: clamp(150px, 30vw, 300px);
  height: auto;
}

.flow .flow-cat img {
  width: 100%;
  height: auto;
  filter: drop-shadow(0px 100px 30px rgba(0, 0, 0, 0.2));
}
@media screen and (max-width: 768px) {
  .flow .flow-cat img {
    width: 100%;
    height: auto;
    filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.25));
  }
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-30px);
    /* 上に10px */
  }
  100% {
    transform: translateY(0);
  }
}

.floating {
  animation: float 3.5s ease-in-out infinite;
}

/*==================================================
  catch
==================================================*/
#catch {
  background: var(--color-bg-dark);
  color: var(--color-white);
  position: relative;
}

#catch::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  /* 黒の透明度で暗さを調整（0.5は50%の暗さ） */
  z-index: 1;
}
/*==================================================
  contact
==================================================*/
#contact {
  background: var(--color-bg-light);
  background-image: url(../img/contact.webp);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 768px) {
  #contact {
    background-attachment: scroll;
    background-position: center center;
  }
}

#contact .lead-text {
  width: 100%;
  margin-inline: auto;
  height: auto;
  text-align: right;
  padding: 3vw 8vw;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  #contact .lead-text {
    text-align: left;
    padding: 2vw 20px 2vw 20px;
  }
}

#contact .lead-text p {
  text-align: left;
  display: inline-block;
  font-size: clamp(14px, 2.2vw, 34px);
  line-height: 160%;
  font-weight: 800;
}

#contact .contact-inner {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
  padding: clamp(20px, 3vw, 40px) clamp(20px, 3vw, 40px) 0;
  position: relative;
  display: flex;
  align-items: end;
}
@media screen and (max-width: 768px) {
  #contact .contact-inner {
    padding: clamp(20px, 3vw, 40px) clamp(20px, 3vw, 40px) 0;
    position: relative;
    display: flex;
    flex-wrap: wrap-reverse;
    /* flex-direction: column-reverse; */
    align-items: end;
  }
}

#contact .contact-inner .material-icons-round {
  font-size: 14px;
  vertical-align: bottom;
}

#contact .contact-inner .photo {
  width: 50%;
  padding-right: 8vw;
}
#contact .contact-inner .photo img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #contact .contact-inner .photo {
    width: 100%;
    margin-inline: auto;
    padding: 0 10px;
    text-align: left;
  }
  #contact .contact-inner .photo img {
    width: clamp(280px, 60vw, 60%);
  }
}

#contact .contact-inner .form {
  width: 50%;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #contact .contact-inner .form {
    width: 100%;
    margin-bottom: 30px;
  }
}

/*==================================================
  footer
==================================================*/
footer {
  background: var(--color-bg-dark);
  color: var(--color-white);
  height: auto;
  padding-top: 2vw;
  padding-right: clamp(40px, 8vw, 80px);
  padding-bottom: 5vw;
  padding-left: clamp(40px, 8vw, 60px);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 10vw 2vw 5vw 2vw;
  }
}

footer .footer-menu {
  position: relative;
  display: flex;
  justify-content: end;
}

footer .footer-contents {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  footer .footer-contents {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
  }
}

footer .footer-area-a {
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: start;
}
@media screen and (max-width: 768px) {
  footer .footer-area-a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

footer .footer-area-a .logo {
  width: 220px;
  margin-bottom: 30px;
}

footer .footer-area-a .logo img {
  width: 100%;
  height: auto;
  filter: invert(1);
}

footer .footer-area-a .respect {
  font-size: 10px;
  font-family: var(--font-en);
  display: inline-block;
  text-align: left;
  line-height: 120%;
}
@media screen and (max-width: 768px) {
  footer .footer-area-a .respect {
    text-align: center;
  }
}

footer .footer-area-a .respect .emphasize {
  font-size: 11px;
  font-weight: 800;
  display: inline-block;
  margin-bottom: 4px;
}

footer .footer-area-b {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: end;
}
@media screen and (max-width: 768px) {
  footer .footer-area-b {
    align-items: center;
  }
}

footer .footer-area-b ul.sns {
  display: inline-flex;
  gap: 30px;
  margin-top: 30px;
  justify-content: center;
  align-items: center;
  text-align: center;
}

footer .footer-area-b ul.sns li {
  width: 28px;
  height: auto;
}

footer .footer-area-b ul.sns li img {
  filter: invert(1);
  width: 100%;
  height: auto;
}

footer .footer-area-b ul.sns li a {
  color: inherit;
}

footer .footer-area-b .copyright {
  font-size: 10px;
  margin-top: 30px;
}

/*==================================================
  parallax
==================================================*/
.parallax-section {
  height: 50vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-attachment: fixed !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

@media (max-width: 768px) {
  .parallax-section {
    height: 20vh;
    background-attachment: scroll;
    background-position: center center;
  }
}

/* 画像の指定をCSSで行う */
.parallax-section.first {
  background-image: url(../img/launch.webp) !important;
}

.parallax-section.second {
  background-image: url(../img/cockpit.webp) !important;
}
@media (max-width: 768px) {
  .parallax-section.second {
    height: 20vh;
    background-attachment: scroll;
    background-position: left -90vw center !important;
  }
}

.parallax-section.third {
  background-image: url(../img/dawn.webp) !important;
}

.parallax-section.fourth {
  background-image: url(../img/behind.webp) !important;
}

.fadeInUp {
  opacity: 0;
  transform: translateY(30px);
  animation: fadeInUp 1s ease forwards;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
